Subject: Re: gnu-win32 without registry entries?
From: [email-masked] (Earnie Boyd)

16 Oct 1998 11:44:56 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Enoch Wu <[email-masked]>, [email-masked],
        [email-masked]

Since I've stated this before, I'll third it.  As to how to find
/etc/fstab use an environment variable called CYGROOT.  If CYGROOT
doesn't exist then it must be c:/etc/fstab.

---Enoch Wu <[email-masked]> wrote:
>
> Hi all,
> 
> I second it!  We should be able to use a mount table like linux's
fstab on
> the C drive's root directory. How do you mount it on
c:/root/b19/etc/fstab
> for example, assuming the root is at c:/root/b19 ?  Perhaps the
location of
> fstab can be hard-coded like c:/root/etc/fstab.
> 
> Enoch
> 
> At 05:34 PM 10/13/98 -0700, [email-masked] wrote:
> >As far as I can tell, the only thing the registry entries are used
for is 
> >to set up the simulated mounts, with the binary text options.
> >
> >How much trouble would it be to do this with a mount table as per
Linux, 
> >instead of putting it in the registry?  
> >
> >One reason I ask is that I work for a big company and our IS people
want 
> >everyone to have standard registry entries.  It seems to me that
everything 
> >else I really need works without messing with the registry.
> >
> >Other than that, I'm really quite pleased with cyg-win/gnu-win.
> >
> >John Velman
> >[email-masked]
> >-
> >For help on using this list (especially unsubscribing), send a
message to
> >"[email-masked]" with one line of text: "help".
> >
> >
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".